# Generated by Django 2.1.3 on 2018-12-06 02:12

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('kafra_app', '0007_auto_20181205_2234'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producto',
            name='tienda',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='kafra_app.Tienda'),
        ),
    ]
